Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 07:23:53 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND Good day! I have an order number *6125668178* last week and I was not able
to collect it from Hail because I am here in Jeddah. I paid it by *Tabby*
and I want a refund and also to cancel the remaining balance that I need to
pay from Tabby.
Hope for your fastest response and action on this.

Best regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3930456